SafeGuard LAN Crypt Client 3.71: Support of Microsoft Base Smart Card Crypto Provider

  • Article ID: 110248
  • Rating:
  • 1 customers rated this article 1.0 out of 6
  • Updated: 09 Oct 2014

Issue
Certificates linked to Microsoft Base Smart Card Crypto Provider are not supported by older versions of SafeGuard LAN Crypt Client.

Users received following error message when trying to store the pki certificate on the smart card:
The user certificate is linked to the unsupported Microsoft Base Cryptographic Service Provider

Known to apply to the following Sophos product(s) and version(s)
SafeGuard LAN Crypt Client 3.71

Operating System
All supported versions

What To Do

Certificates linked to Microsoft Base Smart Card Crypto Provider are now supported by SafeGuard LAN Crypt Client 3.71. 

Please install SafeGuard LAN Crypt Client 3.71 to resolve the above issue.

 
If you need more information or guidance, then please contact technical support.

Rate this article

Very poor Excellent

Comments